/* ==================================================
	FILE: Child Theme Custom Stylesheet
	NOTE: The parent theme loads the child theme
	stylesheet out of order, so this extra stylessheet
	is added and loaded correctly later. 
 * =============================================== */

 /* --------------------------------------------------
	GLOBAL: Primary Container Style & Backgrounds
	--------------------------------------------------
	NOTE: There are theme custsomizer settings available
	for all of these, but with results that still end up
	requiring extra, custom CSS afterward. So, it was
	better to add all settings here, in one place.
  * ----------------------------------------------- */
body {
	background: #4A2A20 url("../img/bg_body.jpg") repeat left top / auto;
	background-attachment: fixed;
}
#wrap {
	box-shadow: 3px 3px 5px #000, -3px 3px 5px #000;
}
#site-header-inner {
	padding: 5%;
	background: #501907 url("../img/bg_header.jpg") no-repeat center top / cover;
}
#main {
	padding: 30px 0;
	background: url("../img/bg_main.jpg") repeat-y left top / 100% auto;
}
#content .inner-content,
body.no-composer #primary {
	min-height: 450px;
	padding: 20px 25px;
	box-shadow: 3px 3px 3px 3px #000;
	background: 
		url("../img/bg_content-1.jpg") no-repeat left top / auto,
		url("../img/bg_content-2.jpg") no-repeat left 1440px / auto;
	background-color: rgba(255,255,255,.75);
}


/* ----------------------------------------
	HEADER: Custom Header Styles
 * ------------------------------------- */
#site-logo { display: block; width: 50%; }
#site-logo-inner { display: block; }
#site-logo-inner > .main-logo { display: none; }
#site-logo-inner > .site-title { margin-bottom: 0; }
#site-logo .main-logo .logo-img { width: 100%; max-width: 500px; }

#site-header .header-aside-content .tagline {
	margin:0; padding: 0;
	color: #fff; font-weight: 400;
	font-size: 20px; line-height: 1.35;
	text-shadow: 1px 1px 1px #000;
}

#site-header-inner .aside-extra {
	position: absolute;
	top: 0; width: 25%; height: auto;
}
#site-header-inner .aside-extra.left  { left: 0; }
#site-header-inner .aside-extra.right { right: 0; }

#site-header-inner .aside-extra .seal { display: block; }
#site-header-inner .aside-extra .seal img { width: 100%; max-width: 300px; height: auto; }


/* --------------------------------------------------
	PAGE CONTENT Area
	NOTE: These styles ASSUME the presence of
	page builder container elements with one or both
	of the following extra classes added:
	1. .sidebar Container
	2. .inner-content Container
 * ----------------------------------------------- */
/* LEFT SIDEBAR */
#content .sidebar .caption {
	margin: 0; padding: 15px;
	background-color: rgba(0,0,0,.9);
	color: #fff; font-size: 14px; line-height: 20px;
}
#content .sidebar .caption hr {
	max-width: 90%;
	margin: 10px 0 15px;
	border-color: rgba(255,255,255,.25);
}
/* Left Side Styles */
#content .sidebar .caption ul {
    margin: 0 0 15px 0;
    list-style-type: none;
}
#content .sidebar .caption li {
    color: #face38;
    margin: 0 0 10px;
    font-style: italic;
    font-size: 13px; line-height: 18px;
}
#content .sidebar .caption a { color: #ffffce; }
#content .sidebar .caption a:hover,
#content .sidebar .caption a:active { color: #face38; }

/* RIGHT CONTENT */
#content .inner-content .vc_row { margin-right: 0; }
#content .inner-content .wpb_content_element { margin-bottom: 30px; }
#content .inner-content .wpb_content_element:last-child { margin-bottom: 10px; }

#content hr { border-color: #501907; }
#content .inner-content h1,
#content .inner-content h2,
#content .inner-content h3,
#content .inner-content h4 { color: #501907; }

#content .inner-content .vc_separator { margin: 0px 0px 35px; }
#content .inner-content .vc_separator .vc_sep_line { border-color: #501907; }

#content .page-title {
	margin: 10px 0 25px;
	font-size: 36px; line-height: 1;
	font-weight: normal; text-shadow: 1px 1px #000;
}
#content .page-subtitle {
	margin: 0 0 20px;
}


/* ----------------------------------------
	PRODUCT Pages Content
 * ------------------------------------- */
.single-product #content .entry .product h2 strong,
.single-product #content .entry .product h3 strong,
.single-product #content .entry .product h4 strong { font-weight: 700; }
.single-product #content .entry .product .summary h2 { color: #501907; }
.single-product #content .woocommerce-notices-wrapper { background-color: rgba(255,255,255,.75); }

.woocommerce-page.woocommerce-cart #content .single-content,
.woocommerce-page.woocommerce-checkout #content .single-content,
.woocommerce-page.woocommerce-account  #content .single-content {
	padding: 25PX;
	border-radius: 10px;
	background-color: rgba(255,255,255,.5);
}

.woocommerce-page.woocommerce-cart #content .woocommerce .shop_table th,
.woocommerce-page.woocommerce-cart #content .woocommerce .shop_table td,
.woocommerce-page.woocommerce-checkout #content .woocommerce .shop_table th,
.woocommerce-page.woocommerce-checkout #content .woocommerce .shop_table td {
	border-color: #501907;
}


/* ----------------------------------------
	FOOTER Widget Styles
 * ------------------------------------- */
#menu-footer b { font-weight: bold; }
#footer-bottom-menu li { text-align: right; }


/* ----------------------------------------
	CONTACT Forms
 * ------------------------------------- */
.grecaptcha-badge { display:none; }

.wpcf7-form .wpcf7-form-control.wpcf7-text,
.wpcf7-form .wpcf7-form-control.wpcf7-textarea { width: 96%; }


/* ----------------------------------------
	GLOBAL: Utility Classes
 * ------------------------------------- */
.no-mt { margin-top: 0 !important; }
.no-mb { margin-bottom: 0 !important; }
.sep-brown { border-color: #501907; }


/* ==================================================
	Responsive Media Queries
 * =============================================== */

/* ----------------------------------------
	LAPTOP Small
 * ------------------------------------- */
@media screen and (max-width: 1199px) {
	#site-header .navbar-style-three .dropdown-menu > li.menu-item > a { padding: 0; }
	#site-header .header-aside-content .tagline { font-size: 18px; }

	#content .page-title { font-size: 32px; }
}


/* ----------------------------------------
	TABLET Landscape
 * ------------------------------------- */
@media screen and (min-width: 960px) and (max-width: 1024px) {
}


/* ----------------------------------------
	TABLET Landscape
 * ------------------------------------- */
@media screen and (max-width: 960px) {
	#site-header .header-aside-content .tagline { font-size: 16px; }
}

/* ----------------------------------------
	TABLET Portrait
 * ------------------------------------- */
@media screen and (max-width: 768px) {
	#site-header .header-aside-content .tagline { max-width: 200px; margin: 0 auto; }
	#content .sidebar .vc_column-inner { max-width: 360px; margin: 0 auto 35px; }

	#footer-bottom .footer-bottom-flex { display: block; }
	#copyright, #footer-bottom-menu { text-align: center; }
	#footer-bottom-menu li { float: none; text-align: center; }
}

/* ----------------------------------------
	Phone Sizes
 * ------------------------------------- */
